Bug 859568 - User cannot reach rockmongo URL (http://patronus-sheen.rhcloud.com/rockmongo/)
User cannot reach rockmongo URL (http://patronus-sheen.rhcloud.com/rockmongo/)
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Paul Morie
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2012-09-21 19:11 EDT by Nam Duong
Modified: 2015-05-14 19:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-22 12:08:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-09-21 19:11:09 EDT
Description of problem:

See forum thread: https://openshift.redhat.com/community/forums/openshift/rockmongo-failure

Here is user's "rhc app show"
Framework: diy-0.1
Creation: 2012-06-13T03:50:49-04:00
UUID: dcf10b9b79d4464a9778157ad0cb3834
Git URL:  
Public URL: http://patronus-sheen.rhcloud.com/ [1]

mongodb-2.0 - Connection URL: mongodb://

We tried removing/readding the cartridge, but still cant reach 
Comment 1 Paul Morie 2012-10-01 14:19:25 EDT
I was unable to recreate this issue locally on a clean devenv.  I will send an e-mail to the user asking for a snapshot of their application.
Comment 2 Paul Morie 2012-10-02 11:48:57 EDT
E-mail to user dispatched; downgrading priority as this affects only this user.
Comment 3 Xiaoli Tian 2013-02-26 02:15:23 EST
This bug has been in Modified status for about 4 months, any updates.
Comment 4 Xiaoli Tian 2013-05-22 23:25:51 EDT
Move this bug back to assigned to get some attention to see if it needs more fix, it has been in Modified status for about 6 months,

Note You need to log in before you can comment on or make changes to this bug.